RhinoSoft Serv-U FTP Server SITE CHMOD Buffer Overflow Vulnerability

Bugtraq ID: 9675
Class: Boundary Condition Error
CVE: CVE-2004-2111
CVE-2004-2533
Remote: Yes
Local: No
Published: Feb 16 2004 12:00AM
Updated: Nov 15 2007 12:37AM
Credit: Discovery of this issue is credited to Some Guy <maillist@bastart.eu.org>. This issue may also have been independently discovered by kkqq <kkqq@0x557.org>.
Vulnerable: Rhino Software Serv-U 5.0 .0.4
Rhino Software Serv-U 4.1 .0.11
Rhino Software Serv-U 4.1
Rhino Software Serv-U 4.0 .0.4
Rhino Software Serv-U 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus